> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tight.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create account support URL

> Create a short-lived URL that you can redirect support personnel to for temporary access into a user's account



## OpenAPI

````yaml https://dev.hurdlr.com/rest/v1/devUtils/documentation?version=5&Authorization=dexfeE6aRK3zwXP4ku5aWm8w&env=sandbox post /v5/support/accountUrl
openapi: 3.0.1
info:
  title: Tight API
  contact:
    name: Hurdlr, Inc. (dba Tight)
    url: https://www.tight.com
    email: api@tight.com
  version: 6.0.0
servers:
  - url: https://sandbox.hurdlr.com/rest
    description: Staging Environment
  - url: https://prod.hurdlr.com/rest
    description: Production Environment
security:
  - accessTokenSecurity: []
  - basicSecurity: []
tags:
  - name: Authentication
  - name: Banks
  - name: Business & Client Management
  - name: Invoicing
  - name: Revenue
  - name: Investments
  - name: Payouts
  - name: Bills
  - name: Expenses
  - name: Payroll
  - name: Reports
  - name: Accounting
  - name: Mileage
  - name: Taxes
  - name: Time Tracking
  - name: Imports
  - name: Files
  - name: Accountant
  - name: Audit Trail
  - name: Support
  - name: Tax Engine Express
  - name: Interview Endpoint
  - name: Ledgering
  - name: Configuration
  - name: Templates
paths:
  /v5/support/accountUrl:
    post:
      tags:
        - Support
      summary: Create account support URL
      description: >-
        Create a short-lived URL that you can redirect support personnel to for
        temporary access into a user's account
      operationId: postAccountUrl
      requestBody:
        description: Click 'Body Sample' below to see an example JSON Object.
        content:
          '*/*':
            schema:
              $ref: '#/components/schemas/AccountUrlParamV5'
        required: true
      responses:
        default:
          description: default response
          content:
            application/json: {}
components:
  schemas:
    AccountUrlParamV5:
      required:
        - client_id
        - client_secret
        - userId
      type: object
      properties:
        client_id:
          type: string
          description: The client id of the OAuth 2.0 consumer
        client_secret:
          type: string
          description: The client secret of the OAuth 2.0 consumer
        userId:
          type: string
          description: Id of the user in your DB
  securitySchemes:
    accessTokenSecurity:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: /auth/account
          scopes:
            write: ''

````